
Redmine - Defect #4597

Display weirdness in users/show.rhtml in gravatars are enabled

2010-01-18 00:06 - Holger Just

Status: Closed Start date: 2010-01-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

On the Users site, the right column's top is just below the bottom of the left column (albeit on the right site) if Gravatars are enabled.

This is caused by the icon that forces the left column a bit to the right such that the intended split is not in the center of the page

anymore.

This is fixed by inserting a style="clear:both" on the splitcontentleft div, as done by the appended patch.

Related issues:

Is duplicate of Redmine - Defect #5008: Gravatar breaks layout of "logged in"... Closed 2010-03-08

History

#1 - 2010-03-12 16:31 - Holger Just

- Status changed from New to Resolved

Please close me as I am a duplicate of #5008. :)

#2 - 2010-03-12 21:51 - Felix Schäfer

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Files

display_fix.patch 498 Bytes 2010-01-17 Holger Just
